<?xml version="1.0" encoding="GBK"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzjt.mapper.TraffalarmrecordstatMapper">
  <resultMap id="BaseResultMap" type="com.hzjt.domain.Traffalarmrecordstat">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="COUNTDATE" jdbcType="DECIMAL" property="countdate" />
    <id column="AREAID" jdbcType="VARCHAR" property="areaid" />
    <id column="EVENTTYPE" jdbcType="VARCHAR" property="eventtype" />
    <id column="FDID" jdbcType="VARCHAR" property="fdid" />
    <id column="CHANNELID" jdbcType="DECIMAL" property="channelid" />
    <result column="COUNTHOUR" jdbcType="DECIMAL" property="counthour" />
    <result column="CHANNELTYPE" jdbcType="DECIMAL" property="channeltype" />
    <result column="CHANNELNAME" jdbcType="VARCHAR" property="channelname" />
    <result column="AREANAME" jdbcType="VARCHAR" property="areaname" />
    <result column="TOTALCOUNT" jdbcType="DECIMAL" property="totalcount" />
  </resultMap>
</mapper>